/*
CSE 190 M, Summer 2010
This CSS file demonstrates a background image with a horizontal link bar inside.
*/

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
}

h2 {
	border-bottom: 1px dotted #333333;
}

a img {
	border: none;
}

#top {
	background-image: url("images/header.jpg");
	height: 200px;
	text-align: right;
}

#top ul {
	padding-top: 155px;
}

#top li {
	background-color: white;
	display: inline;
	margin-right: 1em;
	padding: 0.5em;
}
